BEEM - Android XMPP - Support #122

Devis HTC G2
05/20/2009 02:06 PM - Philippe Lago

Status: Closed Start date: 05/20/2009
Priority: Urgent Due date: 05/22/2009
Assignee: Philippe Lago % Done: 100%
Category: Documentation Estimated time: 2.00 hours
Target version: 0.1

Description

Mettre a jour le devis a remettre au labeip. Reprendre document de manu, modifier un peu la conclusion

History

#1 - 05/29/2009 08:56 AM - Frédéric Barthéléry

- Status changed from New to Assigned

#2 - 05/29/2009 09:46 AM - Philippe Lago

- File 2010_DEVIS_FR_BEEM.pdf added

- Status changed from Assigned to Feedback

- Target version changed from Prototype Technical assessement to 0.1

- % Done changed from 70 to 80

Le devis est parti au labeip en attente de retour...

#3 - 05/29/2009 09:46 AM - Philippe Lago
- File deleted (2010_DEVIS_FR_BEEM.odt)

#4 - 06/24/2009 12:16 AM - Philippe Lago
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

Files

2010_DEVIS_FR_BEEM.pdf 90 KB
